/*
Theme Name: Ambient Child
Theme URI: http://ambient.elated-themes.com
Description: A child theme of Ambient Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: ambient
Template: ambient
*/
html {
  scroll-behavior: smooth;
}
.padding-zero {
    padding: 0px !important;
}

strong {
    font-weight: 600;
}
 footer .icon-info {
    position: relative;
    margin-bottom: 20px;
}
.icon-info {
    position: relative;
    margin-bottom: 20px;
}
.icon-info p {
    color: 
    rgba(255,255,255,0.7);
    padding-left: 30px;
}
.eltdf-fullscreen-menu {
    position: absolute !important;
}
.icon-info i {
    font-size: 20px;
    padding-right: 20px;
    position: absolute;
    top: 5px;
}
.eltdf-title-text.entry-title {
    display: none !important;
}
.contact-info .icon-info p {
    color: currentColor;
}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    padding-top: 0px !important;
    height: 500px;
}
.video-main .vc_column-inner {

    padding: 0px !important;

}
.page-id-7756 .eltdf-container-inner.clearfix {
    padding: 0px !important;
}
@media screen and (min-width: 768px) {
    .the_five_custom_columns {margin: 0 -5%; }
}
.mask .H-content {

    position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -50%);

}
.fall-item {
       width: 100%;
       height: auto;
       overflow: hidden;
       position: relative;
       text-align: center;
	border: 1px solid #ce0402 !important;
    }
.eltdf-testimonial-image {

    display: none !important;

}
    .fall-item .mask,.fall-item .content {
       width: 100%;
       height: 100%;
       position: absolute;
       overflow: hidden;
       top: 0;
       left: 0;
    }
    .fall-item img {
       display: block;
       position: relative;
       width: 100%;
       height: 300px;
    }
    .fall-item h2 {
       text-transform: uppercase;
       color: #fff;
       text-align: center;
       position: relative;
       padding: 10px;
       background: rgba(0, 0, 0, 0.8);
       margin: 0 0 0 0;
    }
    .fall-item p {
       font-style: italic;
       position: relative;
       color: #fff;
       padding: 10px 20px 20px;
       text-align: center;
    }
    .fall-effect .mask {
       background-color: rgba(255, 255, 255, 0.7);
       top: -200px;
       -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
       filter: alpha(opacity=0);
       opacity: 0;
       -webkit-transition: all 0.3s ease-out 0.5s;
       -moz-transition: all 0.3s ease-out 0.5s;
       -o-transition: all 0.3s ease-out 0.5s;
       -ms-transition: all 0.3s ease-out 0.5s;
       transition: all 0.3s ease-out 0.5s;
    }
    .fall-effect h2 {
       -webkit-transform: translateY(-200px);
       -moz-transform: translateY(-200px);
       -o-transform: translateY(-200px);
       -ms-transform: translateY(-200px);
       transform: translateY(-200px);
       -webkit-transition: all 0.2s ease-in-out 0.1s;
       -moz-transition: all 0.2s ease-in-out 0.1s;
       -o-transition: all 0.2s ease-in-out 0.1s;
       -ms-transition: all 0.2s ease-in-out 0.1s;
       transition: all 0.2s ease-in-out 0.1s;
    }
    .fall-effect p {
       color: #333;
       -webkit-transform: translateY(-200px);
       -moz-transform: translateY(-200px);
       -o-transform: translateY(-200px);
       -ms-transform: translateY(-200px);
       transform: translateY(-200px);
       -webkit-transition: all 0.2s ease-in-out 0.2s;
       -moz-transition: all 0.2s ease-in-out 0.2s;
       -o-transition: all 0.2s ease-in-out 0.2s;
       -ms-transition: all 0.2s ease-in-out 0.2s;
       transition: all 0.2s ease-in-out 0.2s;
    }
    .fall-effect a.btn {
       -webkit-transform: translateY(-200px);
       -moz-transform: translateY(-200px);
       -o-transform: translateY(-200px);
       -ms-transform: translateY(-200px);
       transform: translateY(-200px);
       -webkit-transition: all 0.2s ease-in-out 0.3s;
       -moz-transition: all 0.2s ease-in-out 0.3s;
       -o-transition: all 0.2s ease-in-out 0.3s;
       -ms-transition: all 0.2s ease-in-out 0.3s;
       transition: all 0.2s ease-in-out 0.3s;
    }
    .fall-effect:hover .mask {
       -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
       filter: alpha(opacity=100);
       opacity: 1;
       top: 0px;
       -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
       -ms-transition-delay: 0s;
       transition-delay: 0s;

    }
    .fall-effect:hover h2 {
       -webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
       -o-transform: translateY(0px);
       -ms-transform: translateY(0px);
       transform: translateY(0px);
       -webkit-transition-delay: 0.4s;
       -moz-transition-delay: 0.4s;
       -o-transition-delay: 0.4s;
       -ms-transition-delay: 0.4s;
       transition-delay: 0.4s;
    }
    .fall-effect:hover p {
       -webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
       -o-transform: translateY(0px);
       -ms-transform: translateY(0px);
       transform: translateY(0px);
       -webkit-transition-delay: 0.2s;
       -moz-transition-delay: 0.2s;
       -o-transition-delay: 0.2s;
       -ms-transition-delay: 0.2s;
       transition-delay: 0.2s;
    }
    .fall-effect:hover a.btn {
       -webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
       -o-transform: translateY(0px);
       -ms-transform: translateY(0px);
       transform: translateY(0px);
       -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
       -ms-transition-delay: 0s;
       transition-delay: 0s;
    }
.commerical-title h2 {

    font-size: 15px !important;
    font-weight: 600;
}
.residental-title h2 {

    font-size: 15px !important;
    font-weight: 600;
}
.completed-title h2{
	    font-size: 15px !important;
    font-weight: 600;
}
.pp_close {
    top: -20px !important;
	position: absolute !important;
}
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner {
    padding-top: 0px!important;
}
.glass-shadow {
    border-right: 1px solid 
transparent;
-moz-border-image: -moz-linear-gradient(top, #fff 0%, #999 50%, #fff 100%);
-webkit-border-image: -webkit-linear-gradient(top, #fff 0%, #999 50%, #fff 100%);
border-image: linear-gradient(to bottom,
#fff 0%, #999 50%,
    #fff 100%);
        border-image-slice: 100%;
    border-image-slice: 100%;
    border-image-slice: 1;
    padding-right: 2%;
}
.padding-zero .vc_column-inner {
	padding: 0px !important;
}
 .ul-content-r {
    list-style-position: inherit !important;
	margin-left: 15px;
}
.points {
    text-align: left;
    color: 
    #fff;
}
.mask h4 {
	font-size: 20px !important;
    font-weight: 600;
    color: #ce0402;
}
.why-lkls {
    background: 
    #414840;
}
.why-icons i {
    color: 
    #ce0402;
    font-size: 24px;
    padding-right: 20px;
}
.simple-lightbox {
    z-index: 99999!important;
}
#basic a img {

    height: 42px;
    margin-top: 10px;
    margin-right: 0px;
    float: right;
    margin-left: 10px;

}

#mega-menu-wrap-popup-navigation #mega-menu-popup-navigation > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    padding: 10px 10px 10px 10px !important;
}
.eltdf-footer-widget-title {
    color: #fff !important;
}
.icon-info p {
    color: rgb(150, 150, 150) !important;
}
.foot {
	color:#fff !important;
}
#mega-menu-wrap-popup-navigation #mega-menu-popup-navigation > li.mega-menu-flyout ul.mega-sub-menu {
	width: 100% !important;
}
input.wpcf7-form-control.wpcf7-submit {
background-color:
#000 !important;
text-transform: uppercase;
float: right;
	margin-bottom: 20px;
}
#wpcf7-f7690-p4315-o1 .wpcf7-form label , #wpcf7-f7690-p4315-o1 .wpcf7-form input , #wpcf7-f7690-p4315-o1 .wpcf7-form textarea , #wpcf7-f7690-p4315-o1 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors ,#wpcf7-f7690-p4315-o1 .wpcf7-not-valid-tip {
    color:#fff !important;
}
#wpcf7-f7690-p4315-o1 .wpcf7-form .wpcf7-form-control.wpcf7-textarea:focus , #wpcf7-f7690-p4315-o1 .wpcf7-form input:focus {
	border-color: #fff !important;
}
#wpcf7-f7690-p4315-o1 .wpcf7-form textarea {
    height: 100px !important;
}
#wpcf7-f7690-p4315-o1 .wpcf7-form label input {

    padding: 8px 15px;
    margin-bottom: 10px;

}
.eltdf-icon-linear-icon {
    display: none !important;
}
.eltdf-menu-area.eltdf-menu-right {
    height: 80px !important;
}

.eltdf-position-right-inner .eltdf-main-menu-widget-area {
    display: none !important;
}
.test-txt p::before {
	content: "\f10d";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    color:#eee;
}
.test-txt p::after {
	content: "\f10e";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    color:#eee;
}
.eltdf-testimonial-author-holder .eltdf-testimonial-position::before{
	display:none !important;
}
.eltdf-testimonial-author-holder {
    display: grid;
}
.eltdf-testimonial-author {
    font-size: 25px;
}
.eltdf-testimonial-author:hover {
    color: #ce0402 !important;
}
/* testimonial ordring css */
.eltdf-testimonial-content {
    display: grid !important;
}
.eltdf-testimonial-text-holder {
    order: 2;
}
/* end css ordring */
@media only screen and (min-width: 601px) and (max-width: 900px) {
	#mega-menu-wrap-popup-navigation #mega-menu-popup-navigation > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 5px 0px 5px;
    font-size: 14px;
}
}
@media only screen and (max-width: 600px) {
	.fall-item img {
    height: 100%;
}
	.padding-zero.vc_custom_1573898555556 .wpb_column.vc_column_container {
		padding: 0px !important;
	}
	.m-padding-zero .vc_column-inner {
    padding: 0px !important;
}
	.m-padding-section-zero {
    padding: 0px !important;
}
}
@media only screen and (min-width: 601px) and (max-width: 767px) {
.vc_custom_1573903926444 .eltdf-elements-holder-item.eltdf-width-1-4.eltdf-vertical-alignment-middle.eltdf-horizontal-alignment-left , .vc_custom_1573151551655 .eltdf-elements-holder-item.eltdf-width-1-4.eltdf-vertical-alignment-middle.eltdf-horizontal-alignment-left {
	width: 50%  !important;
	}
	.fall-item img {
    height: 100%;
}
	.m-padding-section-zero {
    padding: 0px !important;
}
	.padding-zero.vc_custom_1573898555556 .wpb_column.vc_column_container {
		padding: 0px !important;
	}
	#mega-menu-wrap-popup-navigation #mega-menu-popup-navigation > li.mega-menu-flyout ul.mega-sub-menu {
    width: 200px !important;
}
}
@media only screen and (min-width: 601px) {
.mega-sub-menu {
    position: absolute !important;
    bottom: -10px !important;
}
	.mega-indicator {
    display: none !important;
}
}
@media only screen and (max-width: 767px) {
  .padding-zero .vc_column-inner {
   padding-left: 15px !important;
padding-right: 15px !important;
}
	.popup-door-img img {
    height: 30px !important;
    width: 30px !important;

}
	h3 strong {
    line-height: 38px;
    font-size: 25px;
}
.eltdf-mobile-logo-wrapper a {
    height: 60px !important;
}
.vc_column-inner.vc_custom_1573151542659 {
    padding: 0px !important;
}
	/*  Why lkls css */	
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner, .eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner {
    padding-top: 0px !important;
}	
.vc_non_responsive .vc_row .vc_col-sm-3 {
    width: 100% !important;
}
.vc_non_responsive .vc_row .vc_col-sm-6 {
    width: 100% !important;
}
.res-img .vc_col-sm-3 {
	width: 100% !important;
}
}
@media only screen and (min-width: 850px) and (max-width: 1024px) {

}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	h3 {
    font-size: 27px !important;
}
	.width50-768 .vc_col-sm-3 {
    width: 100% !important;
}
.vc_custom_1573903926444 .eltdf-elements-holder-item.eltdf-width-1-4.eltdf-vertical-alignment-middle.eltdf-horizontal-alignment-left , .vc_custom_1573151551655 .eltdf-elements-holder-item.eltdf-width-1-4.eltdf-vertical-alignment-middle.eltdf-horizontal-alignment-left{
	width: 50%  !important;
	}
	.fall-item img {
    height: 100%;
}	
	.eltdf-mobile-logo-wrapper a {
    height: 80px !important;
}
#mega-menu-wrap-popup-navigation #mega-menu-popup-navigation > li.mega-menu-flyout ul.mega-sub-menu {
    width: 200px !important;
}
}
.border-bottom {
    border-bottom: 2px solid;
    padding-bottom: 8px;
}
.wpb_wrapper h3 {
    text-transform: uppercase !important;
}
.black {
 color:#000 !important;
}
.attachment-66x66 {
    width: 150px !important;
    height: 150px !important;
}
.social-icons-footer {
	display: inline-flex;
}
.social-icons-footer a{
	margin-right: 20px;
}
.social-icons-footer a {
	color:#fff !important;}
	.white {
		color:#fff !important;
	}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 6px 12px;
    background-color:#eee;
border: 1px solid #ccc;
border-radius: 4px;
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.wpcf7-form-control.wpcf7-submit {
    margin-left: 32% !important;
    margin-right: 32% !important;
}
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    background-color:#eee;
border: 1px solid #ccc;
border-radius: 4px;
box-shadow: inset 0 1px 1px
    rgba(0,0,0,.075);
}
input.wpcf7-form-control.wpcf7-submit {
    background-color: #41485d !important;
}
.contact-page .icon-info strong {
		color:#414840 !important;
}
.textwidget ul li a {
	color:#fff !important;
}
.textwidget ul li {
  margin: 0px !important;
}
.textwidget {
  color:#fff !important;
}
.textwidget .icon-info p Strong {
	color:#fff !important;
}
.textwidget .icon-info p {
	color:rgba(255,255,255,0.7) !important;
}
.eltdf-fullscreen-menu-holder-outer {
  display: none !important;
}
.seperator {
	border-bottom: 1px solid rgba(31,42,55,0.3);
    width: 50px;
    margin: auto;
}
/*  bottom to top hover css */
.upper_box img {
    width: 100%;
	height: 100%;
}
.six_thumb li {
float: left;
width: 18%;
margin-right: 1.5%;
position: relative;
height: 380px;
overflow: hidden;
list-style: none;		 
}

.six_thumb li:hover .upper_box {
top: -380px;
}
.upper_box {
	position: static;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #ce0402;
    transition: all 1s ease-out 0s;
}
footer .eltdf-footer-bottom:not(.eltdf-footer-bottom-full) .eltdf-container-inner {
    padding: 0px !important;
}
.six_thumb .thumb_height {
height: 100%;
}
.six_thumb .thumb {
width: 100%;
}
.six_thumb li:hover .on_hover_details {
top: 0;
height: 100% !important;
}
.on_hover_details {
position: absolute;
top: 380px;
left: 0;
height: 91% !important;
width: 100% !important;
background-color: #cf0000;
transition: all 1s ease-out 0s;
}
.on_hover_details h4 {
font-size: 16px;
color: #fff;
letter-spacing: 1px;
margin: 10px 0 0 0;
}
.on_hover_details .red_bdr {
border-bottom: 5px solid #fff;
}
.red_bdr {
border-bottom: 5px solid #cf0000;
display: inline-block;
width: auto;
padding: 0 40px;
}
.accordian_box ul {
    padding: 0px;
    width: 100%;
}
.accordian_box h5 {
    color: #fff;
}
.accordian_box {
    color: #fff;
}
.accordian_box .read_more a {
    color: #fff;
    text-decoration: underline;
}
.points {
float: left;
}
.points li {
float: left;
width: 84%;

text-align: left;
background: url(../images/square_bullets.png) 0 5px no-repeat;
border-bottom: 1px solid #ffffff;
padding: 5px 0 5px 30px;
height: auto;
}
.testing {
    height: 400px;
}
.test-txt p {
    color: 
    #a7a9ac;
    font-size: 18px;
    line-height: 30px;
}
.on_hover_details p {

    line-height: 18px;
    padding: 10px;

}
.points li a {
color: #fff;
font-size: 14px;
}
.eltdf-accordion-holder.eltdf-ac-boxed .eltdf-title-holder {
    background-color: #cf0000 !important;
}
.eltdf-tab-title, .eltdf-accordion-mark , .accorden-content li a {
    color: #fff !important;
}
.accorden-content li {

    list-style: none;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
}
.eltdf-accordion-content a {
    color: #fff;
}
.eltdf-accordion-content {
	background: #333;
    color: #fff;
    padding: 20px !important;
}
.pp_expand {
    display: none !important;
}
.pp_left {
    padding-left: 0px !important;
}
.p-14 p {
    font-size: 14px;
}
.social-icons-footer i {

    padding-top: 7px;

}
.tabs-projects .eltdf-tabs-nav {
    display: inline-block!important;
}
.tabs-projects .eltdf-gallery-blocks-holder .eltdf-gb-image {
    width: 33%!important;
}
.social-icons-footer a {

    border: 1px solid;
    height: 30px;
    width: 30px;
    text-align: center;
    border-radius: 50%;

}
.l-arrow li::before {

    content: "\f105";
    padding-right: 10px;
    font: normal normal normal 14px/1 FontAwesome;

}
.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 59px;
    background-color: #25d366;
    color: #fff !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
	right: 22px !important;
}
.float:hover {
	color: #ce0402 !important;
}
.my-float {
    padding-top: 14px;
}
.my-float:hover {
    color: #ce0402 !important;
}
.eltdf-tabs .eltdf-tabs-nav li.ui-state-active a, .eltdf-tabs .eltdf-tabs-nav li.ui-state-hover a {
    color:#fff;
	background-color:#ce0402 !important;
	border-color:#ce0402 !important;
}
.foot {
	color:#fff !important;
    font-size: 14px;
}


/* end bottom to top hover css */
.scroll-heading {

    font-size: 25px;
border-bottom: 2px solid #ce0402;
padding-bottom: 10px;
width: 225px;
margin: 20px auto !important;
clear: both;
text-transform: uppercase;
}
.scroll-heading strong {
  color:#ce0402;
}
.video-yt {
    height: 400px;
}
#widget4 {
    width: 100% !important;
}
.eltdf-content {
    z-index: 9 !important;
}
.eltdf-logo-wrapper a {
 height: 60px!important;
}
.p-up1-ul{
	width: 90% !important;
margin: auto;
}
.p-up1-li{
	width: 48%!important;
}
.eltdf-btn.eltdf-btn-medium.eltdf-btn-solid {
    background-color: #ce0402 !important;
border-color: #ce0402 !important;
    margin-right: 5px;
}
.video-yt .vc_hidden-xs {
    display: block !important;
}
.attachment-full.size-full {
    height: 300px !important;
}
@media only screen and (min-width: 320px) and (max-width: 711px) {
	
#widget4 {
	width: 100% !important;
    position: absolute;
    right: 0px;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
.door_handle_main .vc_col-sm-2 {
    width: 100% !important;
    margin-bottom: 20px;
}
	.mesh-res .vc_col-sm-4 , .mesh-res .vc_col-sm-3 {
    width: 100% !important;
    margin-bottom: 30px !important;
		border-right:0px !important;
}
	.mesh-res .vc_figure ,.mesh-res .vc_figure .vc_box_border_grey {
    width: 100% !important;
}
	.mesh-res .vc_figure img {
    width: 100% !important;
}
	.tabs-projects .eltdf-gallery-blocks-holder .eltdf-gb-image {
    width: 100% !important;
}
}

@media only screen and (min-width: 481px) and (max-width: 680px) {
.door_handle_main .vc_col-sm-2 {
    width: 50% !important;
    height: 200px;
}
	.mesh-res .vc_col-sm-4 {
    width: 100% !important;
    margin-bottom: 30px !important;
		border-right:0px !important;
}
	.mesh-res .vc_col-sm-3 {
    border-right: 0px !important;
		 margin-bottom: 30px !important;
		border-right:0px !important;
}
	
	.mesh-res .vc_figure img {
    width: 100% !important;
}
	.tabs-projects .eltdf-gallery-blocks-holder .eltdf-gb-image {
    width: 50%!important;
}
}


@media only screen and (min-width: 681px) and (max-width: 767px) {
.door_handle_main .vc_col-sm-2 {
    width: 50% !important;
    height: 300px;
}
	.mesh-res .vc_col-sm-4 {
    width: 100% !important;
    margin-bottom: 30px !important;
		border-right:0px !important;
}
	.mesh-res .vc_figure img {
    width: 100% !important;
}
	.mesh-res .vc_col-sm-3 {
    border-right: 0px !important;
		 margin-bottom: 30px !important;
}
	.tabs-projects .eltdf-gallery-blocks-holder .eltdf-gb-image {
    width: 50%!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 800px) {
.door_handle_main .vc_col-sm-2 {
    width: 33.3% !important;
     height: 165px;
}
	
}
@media only screen and (min-width: 801px) and (max-width: 991px) {
.door_handle_main .vc_col-sm-2 {
    width: 33.3% !important;
     height: 245px;
}
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
.door_handle_main .vc_col-sm-2 {
    width: 33.3% !important;
     height: 245px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.mesh-res .vc_col-sm-3 , .mesh-res .vc_col-sm-4 {
    width: 100% !important;
	  border-right: 0px !important;
		 margin-bottom: 30px !important;
}
}
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
.six_thumb li {
width: 19%;
margin-right: 1%;
		 
}
.six_thumb ul li {
    width: 24%;
    margin-bottom: 20px;

}	
	.points li {
    width: 100% !important;
	margin-bottom: 0px !important;
}
}
@media only screen and (min-width: 1025px){
	.mobile_device-accordian{
		display:none;
	}	
	footer .eltdf-container-inner {
    width: 1260px !important;
    margin: 0 auto;
}
}
@media only screen and (max-width: 1024px){
	.desktop-content{
		display:none;
	}	
}
.video-ty1 {

    width: 100vw;
    position: relative;
    margin-left: -50vw !important;
    left: 50%;

}